.fade {
	color:#333;
	opacity:1 filter:alpha(opacity=100);
}
.fade:hover {
	opacity:.5;
	filter:alpha(opacity=50);
}
.hpflash {
	color:#333;
	border:1px solid;
}
object {
	display:block;
}
.bodytextsm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}
.hpbodytext {
	font-family:"Trebuchet MS", Arial;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding-left:20px;
}
.listtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:22px;
}
.bodytextboldindent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#333;
	padding-left:15px;
}
.bodytextboldsm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333;
}
.bodytextitalic {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#333;
	line-height:17px;
}
.bodytext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:17px;
}
.bodytextsp {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:24px;
}
.bodytextindnt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:17px;
	padding-left:15px;
}
.bodytextboldul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.bodytextbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
}
.grntxtlnk {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#663;
	text-decoration:underline;
}
.grntxtlnk:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#cc9;
	text-decoration:underline;
}
.bodytextlrg {
	font-family:Arial, Helvetica, sans-serif;
	font-family:"Trebuchet MS", Arial;
	color:#333;
}
.bodytextlrgbld {
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.bodytextxlrg {
	font-family:"Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	color:#333;
}
.bodytextxlrgul {
	font-family:"Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.bodytextxxlrg {
	font-family:"Trebuchet MS", Arial;
	font-size:18px;
	font-weight:bold;
	color:#333;
}
.menudesc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#333;
	text-align:left;
}
.redtxt11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#900;
	line-height:15px;
}
.redlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}
a.redlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.redlinklrg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}
a.redlinklrg:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.redlinkmd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}
a.redlinkmd:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.redlinksm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}
a.redlinksm:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
a.textlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}
a.textlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.footerlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#333;
	text-align:center;
	text-decoration:underline;
}
a.footerlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#990;
	text-align:center;
	text-decoration:none;
}
.footerlink2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666;
	text-decoration:underline;
}
a.footerlink2:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#990;
	text-decoration:none;
}
.buttontext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333;
	text-align:center;
}
.pricesub {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333;
}
.formtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	background:#ffc;
	border:1px gray solid;
}
.calctext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background:#ffc;
	border:1px #999 solid;
	text-align:center;
}
.totaltext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#900;
	background:#fff;
	border:1px #999 solid;
	text-align:center;
}
.reqfield {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#c00;
	text-align:left;
}
.pricingheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-align:center;
	border-bottom-width:medium;
	border-bottom-color:#999;
	background-color:#ccc;
	border-bottom:solid;
}
.pricingheadersm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333;
	text-align:center;
	background-color:#ccc;
}
.pricingdesc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666;
	text-align:left;
	background-color:#ffc;
}
.pricingcost {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
	text-align:center;
	background-color:#ffc;
}
a.mdlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
a.mdlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#c00;
	text-decoration:underline;
}
a.lrglink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
a.lrglink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#c00;
	text-decoration:none;
}
.partnertitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
a.partnertitle:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999;
	text-decoration:none;
}
.partnerlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#900;
	text-decoration:underline;
}
a.partnerlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
}
.redtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
}
.redtext13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
}
.redtextmd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#900;
}
.parttitle {
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	font-weight:bold;
	color:#333;
}
.partdesctext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	line-height:12px;
}
.newstext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#663;
	line-height:12px;
}
.quotes {
	font-family:"Trebuchet MS", Arial;
	font-size:15px;
	font-weight:bold;
	color:#333;
	line-height:18px;
}
.quotetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:18px;
}
.quotesign {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#630;
	line-height:18px;
	text-align:right;
}
a.racelink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#339;
	text-decoration:none;
}
a.racelink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.credits {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666;
}
.sitemaplink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#900;
	line-height:20px;
	text-decoration:none;
}
a.sitemaplink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	color:#666;
	text-decoration:underline;
}
.footermenu {
	font-family:"Trebuchet MS", Arial;
	font-size:11px;
	font-weight:bold;
	color:#ccc;
	text-decoration:none;
}
a.footermenu:hover {
	font-family:"Trebuchet MS", Arial;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.footersubmenu {
	font-family:"Trebuchet MS", Arial;
	font-size:10px;
	color:#999;
	padding-left:5px;
	text-decoration:none;
}
a.footersubmenu:hover {
	font-family:"Trebuchet MS", Arial;
	font-size:10px;
	color:#ccc;
	padding-left:5px;
	text-decoration:none;
}
.popuptitle {
	font-family:"Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	color:#333;
}
.popuptitlelght {
	font-family:"Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	padding-left:15px;
	color:#fff;
}
a.various {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
	opacity:1 filter:alpha(opacity=100);
}
a.various:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	opacity:.5;
	filter:alpha(opacity=50);
}
.hpcolumntitle {
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:bold;
	color:#333;
	padding-left:10px;
}
.signup {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
	opacity:1 filter:alpha(opacity=100);
}
.signup:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	opacity:.5;
	filter:alpha(opacity=50);
}
.rednotes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#600;
	text-decoration:none;
}
.oversizedtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#900;
	background:#cccccc;
	border:1px #999 solid;
	text-align:center;
}
